uuid:
  -
    value: 708377bb-3e95-43ff-9a4d-11be5190cd19
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_139913629_naxos_island_cyclades.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_139913629_naxos_island_cyclades_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_139913629_naxos_island_cyclades_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 493111
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
